Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.go.display.primitive.store
Class GraphicStoreException

    Object
      Throwable
          Exception
              IOException
                  GraphicStoreException

All Implemented Interfaces:
  Serializable

    public class GraphicStoreException

extends IOException

The `GraphicStoreException` class...

See Also:
  Serialized Form

Constructor Summary
`GraphicStoreException()`
`GraphicStoreException(String message)`
`GraphicStoreException(String message, Throwable cause)`
`GraphicStoreException(Throwable cause)`

Method Summary

Methods inherited from class Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GraphicStoreException

    public GraphicStoreException()

### GraphicStoreException

    public GraphicStoreException(String message)

### GraphicStoreException

    public GraphicStoreException(Throwable cause)

### GraphicStoreException

    public GraphicStoreException(String message,
                                 Throwable cause)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.